if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[NoteLista]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[NoteLista](
	[IdNote] [int] NOT NULL,
	[Note] [varchar](1024) NULL,
	[predefinito] [int] NULL,
 CONSTRAINT [PK_NoteLista] PRIMARY KEY CLUSTERED 
(
	[IdNote] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF